import { SafeAreaView, StyleSheet, Text, useColorScheme } from "react-native"
import { Colors } from "react-native/Libraries/NewAppScreen";

function App() {
    const isDarkMode = useColorScheme() === 'dark';

    const backgroundStyle = {
      backgroundColor: isDarkMode ? Colors.darker : Colors.lighter,
    };

    return  <SafeAreaView style={backgroundStyle}>
        <Text>hallo test test</Text>
    </SafeAreaView>
}

const styles = StyleSheet.create({
    sectionContainer: {
      marginTop: 32,
      paddingHorizontal: 24,
    },
    sectionTitle: {
      fontSize: 24,
      fontWeight: '600',
    },
    sectionDescription: {
      marginTop: 8,
      fontSize: 18,
      fontWeight: '400',
    },
    highlight: {
      fontWeight: '700',
    },
  });
  
  export default App;